---
lang: en
title: 'API docs: repository-json-schema.jsonschemaoptions.title'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/repository-json-schema
permalink: /doc/en/lb4/apidocs.repository-json-schema.jsonschemaoptions.title.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/repository-json-schema](./repository-json-schema.md) &gt; [JsonSchemaOptions](./repository-json-schema.jsonschemaoptions.md) &gt; [title](./repository-json-schema.jsonschemaoptions.title.md)

## JsonSchemaOptions.title property

The title to use in the generated schema.

When using options like `exclude`<!-- -->, the auto-generated title can be difficult to read for humans. Use this option to change the title to a more meaningful value.

**Signature:**

```typescript
title?: string;
```

